
Database - Feature #1974

Feature # 1668 (Closed): add support for additional (non-dynamic) database attributes

add conversion support for (non-dynamic) database attributes

01/26/2013 01:54 AM - Eric Faulhaber

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Constantin Asofiei % Done: 100%

Category:  Estimated time: 30.00 hours

Target version: Conversion Support for Server Features   

billable: No vendor_id: GCD

Description

History

#1 - 01/26/2013 02:03 AM - Eric Faulhaber

- Target version set to Milestone 4

See the parent issue for all instructions and updates. This issue only exists to separate the conversion development for the parent issue from the

runtime development, because these aspects of the feature are attached to different project milestones.

DO NOT ENTER HISTORY HERE:  all notes and updates should be entered only in the parent issue's history, so that all the watchers

attached to that issue receive notifications.

#2 - 02/16/2013 09:01 AM - Eric Faulhaber

- % Done changed from 0 to 50

Update vmn_upd20130214a.zip (see parent issue) was regression tested and checked into bzr revision 10172.

#3 - 02/19/2013 04:00 PM - Eric Faulhaber

- Assignee changed from Vadim Nebogatov to Constantin Asofiei

#4 - 02/22/2013 12:02 PM - Eric Faulhaber

- Status changed from New to Closed

- % Done changed from 50 to 100

#5 - 11/16/2016 11:08 AM - Greg Shah

- Target version changed from Milestone 4 to Conversion Support for Server Features
